<resources>
    <dimen name="home_dp_60">60dp</dimen>
    <dimen name="home_home_title_bar_height">48dp</dimen>
    <dimen name="home_bg_height">300dp</dimen>
    <dimen name="home_text_margin">16dp</dimen>
    <dimen name="home_head_bg_height">180dp</dimen>
    <dimen name="home_search_input_margin">160dp</dimen>
    <!--分割线粗细-->
    <dimen name="home_home_card_corner_radius">10dp</dimen>
    <dimen name="home_home_card_elevation">2dp</dimen>
</resources>
